Subject: Skinhead Hamlet, revisited.
From: Dave DeBry <[email-masked]>
To: Silent Tristero List <[email-masked]>
Date: 10 Oct 1994 12:40:06 -0400

THE SKINHEAD HAMLET

Shakespeare's play translated into modern English as published in 
the TOIKE OIKE, the art and literary newspaper of the University of 
Toronto Engineering Society. [w/apologies to the Bard :-) ]

by Richard Curtis

ACT I SCENE I

(The battlements of Elsinore Castle)
(Enter HAMLET, followed by GHOST.)

GHOST:   Oi! Mush!
HAMLET:  Yer?
GHOST:   I was fucked!
   (Exit GHOST)
HAMLET:  O fuck.
   (Exit HAMLET.)

ACT I  SCENE II

(The Throneroom.)
(Enter KING CLAUDIUS, GERTRUDE, HAMLET and COURT.)

CLAUDIUS:  Oi! You, Hamlet, give over!
HAMLET:    Fuck off, won't you?
   (Exit CLAUDIUS, GERTRUDE, COURT.)
HAMLET:    (Alone) They could have fucking waited.
   (Enter HORATIO)
HORATIO:   Oi! Whatcha cock!
HAMLET:    Weeeeey!
   (Exeunt)

ACT I  SCENE III

(Ophelia's Bedroom.)
(Enter Ophelia and Laertes.)

LAERTES:   I'm fucking off now. Watch Hamlet doesn't slip you 
           one while I'm gone.
OPHELIA:   I'll be fucked if he does.
   (Exeunt.)

ACT I  SCENE IV

(The Battlements.)
(Enter HORATIO, HAMLET, and GHOST.)

GHOST:   Oi! Mush, get on with it!
HAMLET:  Who did it then?
GHOST:   That wanker Claudius. He poured fucking poison in my 
         fucking ear!
HAMLET:  Fuck me!
   (Exeunt.)

ACT II SCENE 1

(A corridor in the castle.)
(Enter HAMLET reading. Enter POLONIUS)

POLON:  Oi! You!
HAMLET: Fuck off, grandad!
   (Exit POLON. Enter ROSENCRANTZ AND GUILDENSTERN.)
RO & GUILD:  Oi! Oi! Mucca!
HAMLET:  Fuck off, the pair of you!
   (Exit ROS and GUILD.)
HAMLET:  (Alone) To fuck or be fucked.
OPHELIA: My Lord!
HAMLET:  Fuck off to a nunnery!
   (They exit in different directions.)

ACT III SCENE I

(The Throne Room)
(Enter PLAYERS and all COURT.)

PLAYER:   Full thirty times hath Phoebus cart...
CLAUDIUS: I'll be fucked if I watch any more of this crap.
   (Exeunt)

ACT III SCENE II

(Gertrude's Bedchamber.)
(Enter HAMLET, to GERTRUDE.)

HAMLET:   Oi! Slag!
GERTRUDE: Watch your fucking mouth, kid!
POLON:    (From behind the curtain) Too right.
HAMLET:   Who the fuck was that?
   (He stabs POLONIUS through the arras.)
POLON:    Fuck!
HAMLET:   Fuck! I thought it was that other wanker.
   (Exeunt.)

ACT IV SCENE 1

(A Court Room)

CLAUDIUS: Fuck off to England then!
HAMLET:   Delighted, mush.

SCENE II

(The Throne Room.)
(OPHELIA, GERTRUDE and CLAUDIUS.)
OPHELIA:   Here, cop a whack of this.
   (She hands GERTRUDE some rosemary and exits.)
CLAUDIUS:  She's fucking round the twist, isn't she?
GERTRUDE   (looking out the window) There is a willow grows 
           aslant the brook.
CLAUDIUS:  Get on with it, slag.
GERTRUDE:  Ophelia's gone and fucking drowned!
CLAUDIUS:  Fuck! Laertes isn't half going to be browned off.
   (Exeunt.)

SCENE III

(A Corridor)

LAERTES:  (Alone) I'm going to fucking do this lot.
   (enter CLAUDIUS.)
CLAUDIUS:  I didn't fucking do it, mate. It was that wanker, Hamlet.
LAERTES:   Well, fuck him.

ACT V SCENE 1

(Hamlet's Bedchamber.)
(HAMLET and HORATIO seated.)

HAMLET:  I got this feeling I'm going to cop it, Horatio, and 
         you know, I couldn't give a flying fuck.
   (Exeunt.)

SCENE II

(Large Hall.)
(Enter HAMLET, LAERTES, COURT, GERTRUDE, and CLAUDIUS.)

LAERTES:  Oi, wanker. Let's get on with it.
HAMLET:   Delighted, fuckface.
   (They fight and are poisoned by the poisoned sword.)
LAERTES:  Fuck!
HAMLET:   Fuck!
   (The QUEEN drinks.)
GERTRUDE: Fucking odd wine!
CLAUDIUS: You drunk the wrong fucking cup, you stupid cow!
HAMLET:   (Pouring the poison down CLAUDIUS' throat) Well, fuck you!
CLAUDIUS: I'm fair and squarely fucked.
LAERTES:  Oi, mush. No hard feelings, eh?
HAMLET:   Yer.
   (LAERTES dies)
HAMLET:   Oi! Horatio!
HORATIO:  Yer?
HAMLET:   I'm fucked. The rest is fucking silence.
   (HAMLET dies)
HORATIO:  Fuck! That was no ordinary wanker, you know.
   (enter FORTINBRAS.)
FORTIN:   What the fuck's going on here?
HORATIO:  A fucking mess, that's for sure.
FORTIN:   No kidding. I see Hamlet's fucked.
HORATIO:  Yer.
FORTIN:   Fucking shame. Fucking good bloke.
HORATIO:  Too fucking right.
FORTIN:   Fuck this for a lark then. Let's piss off.
   (Exeunt with alarums.)

(END)